[data-page="tbl_m_buzon_denuncia_add"][data-itemid="section"] > .panel-heading {
  color: #ffffff;
}
[data-page="tbl_m_buzon_denuncia_add"][data-itemid="section"] > .panel-heading {
  background-color: #2f22dc;
  background-image: none;
}
[data-page="tbl_m_buzon_denuncia_add"][data-itemid="section"] {
  border-width: 3px;
  border-color: #85813f;
}
[data-page="tbl_m_buzon_denuncia_add"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


